<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Regler for mobiltelefoners kompatibilitet med høreapparater"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Regler for mobiltelefoners kompatibilitet med høreapparater</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Regler
for mobiltelefoners kompatibilitet med høreapparater</h2><p>I 2003
vedtog FCC regler om at gøre digitale trådløse telefoner kompatible
med høreapparater og høreimplantater. Selvom analoge trådløse telefoner
normalt ikke forårsager forstyrrelser med høreapparater eller høreimplantater,
sker det nogle gange med digitale trådløse telefoner på grund af den
elektromagnetiske energi, der udsendes af telefonens antenne, baggrundslyset
eller andre komponenter.</p>
<p>Telefonen er kompatibel med FCC's regler
om kompatibilitet med høreapparater (ANSI C63.19).</p>
<p>Når visse
trådløse telefoner anvendes tæt på høreapparater (eller høreimplantater),
kan brugerne høre en summetone eller hvinelyd.</p>
<p>Nogle høreapparater
er mindre følsomme end andre over for forstyrrende støj, og de forstyrrelser,
som telefonerne forårsager, varierer også.</p>
<p>Industrien for trådløse
telefoner har udviklet et klassificeringssystem for trådløse telefoner
for at hjælpe brugere af høreapparater med at finde telefoner, der
er kompatible med deres høreapparat. Ikke alle telefoner er klassificeret.
For de telefoner, der er klassificeret, er klassificeringen angivet
på æsken eller på en etiket på æsken. En klassificering er ikke en
garanti. </p>
<p>Resultaterne afhænger af brugerens høreapparat og
hørelse. Hvis høreapparatet er følsomt over for forstyrrelser, vil
du måske ikke have held med at anvende en klassificeret telefon. Den
bedste måde at finde ud af, om telefonen kan anvendes med dit høreapparat,
er ved at afprøve det.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M-klassificeringer: Telefoner mærket M3 eller M4 opfylder FCC-kravene
og forårsager mindre forstyrrelser på høreapparater end telefoner,
der ikke er mærket. M4 er den bedste/højeste af de to klassificeringer.</p>
</div>

<div class="section"><p>T-klassificeringer:
Telefoner mærket T3 eller T4 opfylder FCC-kravene og kan bedre anvendes
med en teleslynge ("T-switch" eller "telefonswitch") end telefoner,
som ikke er mærket. T4 er den bedste/højeste klassificering af de
to nævnte (bemærk at ikke alle høreapparater har teleslynger indbygget).
Høreapparater kan også måles.</p>
</div>

<div class="section"><p>Denne
telefon er blevet testet og godkendt til brug sammen med høreapparater
for nogle af de trådløse teknologier, den bruger. Dog kan der være
nogle nyere trådløse teknologier, der anvendes i denne telefon, som
endnu ikke er blevet testet til brug sammen med høreapparater. Det
er vigtigt at prøve de forskellige funktioner i denne telefon grundigt
og på forskellige steder, mens du bruger dit høreapparat eller cochlearimplantat,
for at afgøre, om du hører forstyrrende støj. Kontakt din tjenesteudbyder
eller producenten denne telefon for at få oplysninger om kompatibilitet
med høreapparater. Hvis du har spørgsmål om tilbagesendelses- eller
ombytningspolitik, skal du kontakte din tjenesteudbyder eller specialforretning.</p>
</div>

<div class="section"><p>For at sikre,
at enhedens kompatibilitetsniveau for høreapparater overholdes, skal
sekundære sendere, som Bluetooth og/eller Wi-Fi komponenter, afbrydes
under samtale.</p>
<p>Yderligere oplysninger om FCC-regler vedr. kompatibilitet
med høreapparater findes på <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>